View Single Post
10 May 2010  
geeve420

Windows 8, Ubuntu 12.04 64bit, Pear Linux Triple Boot
 
 

Quote   Quote: Originally Posted by mamac View Post
Quote:
Still no update on any distro for soundcards. I complain about this alot and it is one of my main complaints, I have an Emu-0404 PCI and it just doesn't work with linux. ALSA keeps saying it is supported but it is not.
After many hours spend, my EMU 0404 work fine.

In order to make it work :
- install ubuntu 10.04 (mine is 64 bits)
- go to emu0404 - Documentation Ubuntu Francophone (sorry, french doc) and copy/paste the first script in an executable file (chmod +x)
- launch the script, and when it asks the version of alsa you have, specify 1.0.23. It will install the latest version of alsa drivers, that seem to be ok with EMU 0404 (even if 1.0.15 is supposed to work fine with EMU0404). Rem: don't ask the script to apply the EMU patch.

After that and a reboot, your soundcard will be detected as :
> lspci | grep SB
Multimedia audio controller: Creative Labs SB0400 Audigy2 Value
> cat /proc/asound/modules
0 snd_emu10k

Hope this will help ...
I put the script into an empty file and ran it in terminal, however it is still in french. I know very little french and had no clue what is was saying in the terminal. I tried to translate the script through word and Bing and redo it but the translation kills something in the script. Oh well still no love on emu 0404 on the English side. Thanks for trying to help.

Geeve
My System SpecsSystem Spec